body {
    font-family: "Akrobat", Arial, sans-serif;
    font-weight: 300;
    font-size: 20px;
    color: #fff;
}

input, button, button:hover, button:focus, button:active, textarea, textarea:hover, textarea:focus, textarea:active {outline: none;}
a {color: #fff;}
a:hover, a:focus, a:active {
    color: #fff;
    outline: none;
    text-decoration: none;
}
a.white {color: #fff;}
a.white:hover, a.white:focus, a.white:active {
    color: #fff;
    outline: none;
    text-decoration: none;
}
p, label {margin-bottom: 0px;}
.site_box {padding: 0 6vw;}

/* Текстовые стили */
h1 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 3em;
    text-align: center;
    margin: 1em 0 .3em;
    line-height: 1em;
    text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.7);
}
h2 {
    font-size: 2.5em;
    text-align: center;
    line-height: 1em;
    text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.7);
    margin-bottom: 1em;
    font-weight: 300;
}
.f_11 {font-size: 1.1em;}
.f_12 {font-size: 1.2em;}
.f_13 {font-size: 1.3em;}
.f_15 {font-size: 1.5em;}
.f_19 {font-size: 1.9em;}
.white {color:#fff;}


.fw_3 {font-weight: 300;}
.fw_4 {font-weight: 400;}
.fw_6 {font-weight: 600;}
.fw_7 {font-weight: 700;}
.itlc {font-style: italic;}

.tt_up {text-transform: uppercase;}
.td_lth {text-decoration: line-through;}
.lh_n {line-height: normal;}
.bb_1 {border-bottom: 1px solid;}
.va_mid{vertical-align: middle;}
.t_shd {text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.7);}

/* placeholder stylization */
input:-moz-placeholder {font-weight: 300; font-style: italic;}
input::-moz-placeholder {font-weight: 300; font-style: italic;}
input::-webkit-input-placeholder {font-weight: 300; font-style: italic;}
input:-ms-input-placeholder {font-weight: 300; font-style: italic;}
input::-ms-input-placeholder {font-weight: 300; font-style: italic;}
input::placeholder {font-weight: 300; font-style: italic;}

.btn_red_white {
    border: 2px solid #febe1e;
    background-color: rgba(0, 0, 0, 0.5);
    display: block;
    margin: 0 auto;
    line-height: normal;
    padding: 0.2em 1.5em;
    cursor: pointer;
    color: #fff;
}
.btn_red_white:hover, .btn_red_white:active {
    background-color: rgba(0, 0, 0, 1);
    box-shadow: 1px 2px 8px 0 rgba(0, 0, 0, 0.2);
}

/* ГЛавный баннер */
#banner {
    background: url(../images/bg.jpg) no-repeat center right;
    background-size: cover;
    height: 100vh;
    min-height: fit-content;
    padding: 2em 0 120px;
    margin-bottom: -80px;
}

/* Шапка */
header {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}
.logo {
    width: 60%;
    padding-left: 6vw;
}
.logo img {
    max-width: 300px;
    margin: .5em 0;
    width: 100%;
    filter: drop-shadow(2px 3px 3px rgba(0,0,0,0.7));
}
.head_contacts {
    padding-right: 6vw;
    text-align: right;
    text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.7);
}
.icon {
    width: 1.7em;
    margin-left: 3px;
    margin-bottom: 4px;
}

.features {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: space-around;
}
.feature {
    padding-left: 2.5em;
    margin: 2em 2% 1em;
    min-width: 22%;
}
.f_item {position: relative;}
.f_item img{
    position: absolute;
    top: 0;
    left: -2em;
    width: 1.5em;
    height: 100%;
    object-fit: contain;
}

/* Подвал */
#map_mini {box-shadow: 0px 2px 8px 0px #888;}
#map_mini>ymaps {height: 200px !important;}

.footer_bottom {
    background-color: #000;
    padding: 0.5em 0;
}
.footer_bottom .site_box {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}
.copyright p, .copyright p>a {
    margin-bottom: 0em;
    font-weight: 400;
    color: #b5b5b5;
}

/* ASM */
.developers {text-align: right;}
.developers a>p {
    font-family: "coco", Arial, sans-serif;
    color: #fff;
    font-size: 19px;
    line-height: 1em;
    display: inline-block;
    vertical-align: middle;
    margin: 0 1em 0 0;
}
.developers img {max-width: 90px;}

/* Шрифты */
@font-face {
    font-family: 'coco';
    src: url('../fonts/CocoBiker Regular-trial.ttf');
}
@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/Akrobatlight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/Akrobat.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/Akrobatbold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/Akrobatextrabold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}